
require 'pbox_House_school'

pbox_House_school.config = 
{
	-- wonky naming is necessary for backwards compatibility, do not change
    name = "House_pbox_school",
    totalBuildTimeSec = 2000,
    buildTime = 108000,
    durability = 480000,
    resourceTimeSec = 1663,
    logs = 140,
    stone = 80,
    clay = 0,
    ore = 20,
    hay = 140,
    maxBuilder = 3,
    damageIgnore = false,
    buildCellsOrientation = false,
    widthCells = 10,
    lengthCells = 10,
    foundationWidth = 8,
    foundationLength = 8,
    foundationOffsetX = 1,
    foundationOffsetY = 1,
    actionRadius = 0,
    happiness = 5,
    class = "HOUSE",
    workTimeScale = 1,
    maxWorker = 4,
    conceivingBaby = 16,
    allowAngle = 10,
    fireChance = 0.026,
    extinguishCount = 15,
    fireSpreadTimer = 15000,
    fireChanceBySpread = 1,
    fireRadius = 10,
    fireCheckTimer = 960000,
    hideInside = false,
    materialGroupPosIgnore = false,
    housesBarn = false,
    storedResource = false,
    capacity = 1000000,
    doorPosition = "-1 3",
    createTexture = -1,
    destroyTexture = -1,
    buildMaskTexture = "textures/BuildMask-school-diff.dds",
    icon = "GameLook1/iconHouse01",
    burnedPrefab = "/models/house/school/sc7damage.prefab",
    damagedPrefab = "/models/house/school/sc7damage.prefab",
    destroyPrefab = "/models/house/school/sc7destroy.prefab",
    prefabSteps = {
        "/models/house/school/sc1.prefab",
        "/models/house/school/sc2.prefab",
        "/models/house/school/sc3.prefab",
        "/models/house/school/sc4.prefab",
        "/models/house/school/sc5.prefab",
        "/models/house/school/sc6.prefab",
        "/models/house/school/sc7.prefab"
    },
    distToWell = 15,
    extinquishCountTime = 18,
    extinguishTime = 282,
    Tornado_durability = 48
}
