
require 'pbox_House_tailor'

pbox_House_tailor.config = 
{
	-- wonky naming is necessary for backwards compatibility, do not change
    name = "House_pbox_tailor",
    totalBuildTimeSec = 2000,
    buildTime = 108000,
    durability = 480000,
    resourceTimeSec = 1663,
    logs = 150,
    stone = 80,
    clay = 0,
    ore = 20,
    hay = 150,
    maxBuilder = 3,
    damageIgnore = false,
    buildCellsOrientation = false,
    widthCells = 10,
    lengthCells = 10,
    foundationWidth = 9,
    foundationLength = 9,
    foundationOffsetX = 1,
    foundationOffsetY = 1,
    actionRadius = 0,
    happiness = 5,
    class = "HOUSE",
    workTimeScale = 1,
    maxWorker = 4,
    conceivingBaby = 16,
    allowAngle = 10,
    fireChance = 0.026,
    extinguishCount = 15,
    fireSpreadTimer = 15000,
    fireChanceBySpread = 1,
    fireRadius = 10,
    fireCheckTimer = 960000,
    hideInside = false,
    materialGroupPosIgnore = false,
    housesBarn = false,
    storedResource = false,
    capacity = 1000000,
    doorPosition = "-2 2.5",
    createTexture = -1,
    destroyTexture = -1,
    buildMaskTexture = "textures/BuildMask-tailor-diff.dds",
    icon = "GameLook1/iconHouse01",
    burnedPrefab = "/models/house/tailor/tailor9burned.prefab",
    damagedPrefab = "/models/house/tailor/tailor9damage.prefab",
    destroyPrefab = "/models/house/tailor/tailor9destroy.prefab",
    prefabSteps = {
        "/models/house/tailor/tailor1.prefab",
        "/models/house/tailor/tailor2.prefab",
        "/models/house/tailor/tailor3.prefab",
        "/models/house/tailor/tailor4.prefab",
        "/models/house/tailor/tailor5.prefab",
        "/models/house/tailor/tailor6.prefab",
        "/models/house/tailor/tailor7.prefab",
        "/models/house/tailor/tailor8.prefab",
        "/models/house/tailor/tailor9.prefab"
    },
    distToWell = 15,
    extinquishCountTime = 18,
    extinguishTime = 282,
    Tornado_durability = 48
}
